<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link href="../static/css/style.css" th:href="@{/css/style.css}" rel="stylesheet"/>
</head>
<body>
<div class="login">
    <p th:if="${param.error}" class="error">Invalid email or password</p>
    <p th:if="${param.logout}" class="success">You logged out</p>
    <h3>Login to continue</h3>
    <form th:action="@{/logins}" method="post">
        <input type="text" name="email" placeholder="Your username"/> <br/>
        <input type="password" name="password" placeholder="*******"/> <br/>
        Remember me: <input type="checkbox" name="remember-me"/> <br/>
        <button class="button" type="submit">Login</button>
        <br/>
    </form>
</div>
</body>
</html>